<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="58c8455a-aab1-4a16-a5bf-752e17a701a71" value="0" />
    <int name="58c8455a-aab1-4a16-a5bf-752e17a701a7MusicUserIsBrandProfile" value="0" />
    <set name="58c8455a-aab1-4a16-a5bf-752e17a701a7MusicBusinessProfileIds" />
</map>
